Subject: Re: [ANNOUNCEMENT] Setup.exe update
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Cc: "Cliff Hones \(E-mail\)" <[email-masked]>
Date: Mon, 25 Mar 2002 14:49:39 -0000

Despite having followed the various posts, I am
still confused by the current status of setup.exe,
and I doubt if I'm alone.

Robert announced the new version on 19th March.
I downloaded setup.exe shortly after (but didn't use it)
and found I had got version 2.194.2.15.  After a flurry
of mails about -luser32 and problems with mountpoints and w32api,
cgf announced on 21st March that setup.exe was being reverted
until the problem was fixed.

I just tried downloading setup.exe again and found I
still got 2.194.2.15.

So, did I manage to miss the "bad" setup.exe, or is
it still downloading from www.cygwin.com?

I've been holding off doing any updates, expecting
another announcement "any day" - but as I've not seen one
I now don't know whether to use 2.194.2.15, or the
previous version I still have (2.125.2.10).
I did try 2.194.2.15 in download mode, and got
odd results which I've previously reported.

Yes, I'm sure I could look into this further myself
given time - but I'd have thought this would be wasted
if Robert & Co are as I suspect already beavering away
trying to iron out these problems.
 
-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/